	function cset(s,t)
c     returns cex parameterization of cross-section for pizeros at s and t
c     where etas decay into 2 photons
c
	include '/u1/gcf/e350/crystal/cb/type'
	real neut2
c
	data alpha0/.371/,alpha1/.78/,alpha2/.03/,c1/306./,c2/-9800./,
& b/3.80/,neut2/.8828/
c
	alpha=alpha0+alpha1*t+alpha2*t**2
	beta=(c1+c2*t)*exp(b*t)
	vnu=(2.*s+t-amp2-neut2-am2i-am2j)/(4.*sqrt(amp2))
	cset=beta*vnu**(2.*alpha-2.)
	return
	end
